@media (max-width:990px) {
    .footer {}
    .foot {
        flex-wrap: wrap;
    }
    .linear_footTwo {
        width: 100%;
        height: 1px;
        margin-top: 24px;
        margin-bottom: 24px;
    }
    .foot_three {
        margin: 0 auto;
        max-width: 435px;
    }
    .foot_two {
        margin: 0 auto;
        width: 100%;
        max-width: 435px;
    }
    .foot_two_network {
        margin-top: 24px;
    }
    .foot_one {
        margin: 0 auto;
        max-width: 435px;
    }
    .foot_one_title br {
        display: none;
    }
    .linear_foot {
        width: 100%;
        height: 1px;
        margin-top: 24px;
        margin-bottom: 24px;
    }
}

.navbar_media {
    display: none;
}

.navbar_media {
    display: none;
}

.menu_text {
    display: none;
    z-index: 99;
}


/* footer */


/* navbar */

@media (max-width:756px) {
    .navbar {
        display: none;
    }
    .navbar_media {
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
    }
    .navbar_media_burger {
        position: absolute;
        left: 0;
        top: auto;
    }
    .navmedia {
        list-style-type: none;
        width: 100%;
        background-color: white;
        padding: 0;
        margin-top: 20px;
        position: absolute;
        right: 0;
        bottom: -150px;
        text-align: center;
        border-radius: 8px;
        display: none;
    }
    .menu_texttwo {
        display: block;
    }
    .nav-item {
        cursor: pointer;
    }
    .nav-link {
        color: black!important;
    }
}


/* navbar */

@media (max-width:756px) {
    .header {
        min-height: 100%;
        padding-bottom: 50px;
    }
    .mess {
        margin-top: 20px;
    }
    .vxod {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .reshim_title {
        font-family: Montserrat;
        font-style: normal;
        font-weight: 800;
        font-size: 32px;
        line-height: 38px;
        /* or 119% */
        text-transform: uppercase;
    }
    .reshim_titleBox {
        font-family: Montserrat;
        font-style: normal;
        font-weight: 800;
        font-size: 32px;
        line-height: 38px;
        /* or 119% */
        text-transform: uppercase;
        margin-bottom: 24px;
    }
    .reshim_info {
        font-family: Montserrat;
        font-style: normal;
        font-weight: bold;
        font-size: 25px;
        line-height: 30px;
    }
    .reshim_infotwo {
        font-family: Montserrat;
        font-style: normal;
        font-weight: bold;
        font-size: 25px;
        line-height: 30px;
    }
    .reshim_infothree {
        font-family: Montserrat;
        font-style: normal;
        font-weight: bold;
        font-size: 25px;
        line-height: 30px;
    }
    .mes_box_imya {
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
    }
    .mes_box_tel {
        width: 100%;
        margin-right: 0;
    }
    .mes_box_knop {
        margin-top: 20px;
        margin-right: 0;
        width: 100%;
    }
    .mes_box_email {
        margin-top: 20px;
        margin-right: 0px!important;
        width: 100%;
    }
    .mess {
        padding: 24px 12px;
    }
}

@media (max-width:991px) {
    .mes_box {
        flex-wrap: wrap;
    }
    .mes_box_knop {
        margin-top: 20px;
    }
    .mes_box_email {
        margin-top: 20px;
        margin-right: 50px;
    }
}